* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    background-image: url(./images/july_10.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

h2,
h5 {
    color: #7f6448;
    margin-bottom: 20px;
}

label {
    color: #7f6448;
    font-size: 18px;
    font-weight: 600;
    margin-top: 5px;
}

input {
    margin: 0 20px;
}

.result {
    color: #7f6448;
    font-size: 20px;
    font-weight: 500;
    background: rgb(255, 255, 255, 0.5);
    /* height: 45px; */
    line-height: 45px;
    padding: 0 20px;
    border-radius: 5px;
}

.result i {
    color: #857564;
}

button {
    padding: 10px 20px;
    background: #7f6448;
    color: white;
    border: 1px solid #7f6448;
    border-radius: 5px;
    margin-bottom: 20px;
    transition: 0.3s;
}

button:hover {
    background: #857564;
}

.form-control {
    color: #7f6448;
}

.form-control:focus {
    color: #7f6448;
    border-color: #7f6448;
    box-shadow: 0 0 0 0.2rem rgb(147 129 110 / 25%);
}

/* .form-group {
    display: flex;
    align-items: center;
    justify-content: center;
} */

.baiTap4 .result #result-b4 {
    color: white;
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 20px;
}

.baiTap4 .result #result-b4 .result-block {
    padding: 0 20px;
}